if not "%BGRAD_HOME_VOIP%" == "" goto BGRAD_HOME_VOIP_ok
echo Set BGRAD_HOME_VOIP variable!!!
goto end

:BGRAD_HOME_VOIP_ok
if not "%JAVA_HOME%" == "" goto java_home_ok
echo Set JAVA_HOME variable!!!
goto end

:java_home_ok

%BGRAD_HOME_VOIP%\jsl.exe -install %BGRAD_HOME_VOIP%\jsl.ini

:end